Subject: Re: [PATCH] SubmittingPatches: fix an inconsistency

From: Junio C Hamano <[email-masked]>
Date: Thu, 13 Nov 2014 10:30:36 -0800

Junio C Hamano <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>>> Signed-off-by: slavomir vlcek <[email-masked]>
>
>> The same comment applies to the log message part.
>
> I said:
>
>> Will queue; no need to resend.
>>
>> Thanks.
>
> But one thing to make sure.  Do you really mean to have your
> sign-off with all lowercase?  I can amend the patch to read
>
>     Signed-off-by: Slavomir Vlcek <[email-masked]>
>
> while applying, so that your name does not stand out like a sore
> thumb in "git shortlog -20 -s" output, if you want.

... by the above, I mean something like what appears after the
scissors "-- >8 --" line below.

-- >8 --
From: Slavomir Vlcek <[email-masked]>
Date: Thu, 13 Nov 2014 00:18:39 +0100
Subject: [PATCH] SubmittingPatches: final submission is To: maintainer and CC: list

In an earlier part there is:

  "re-send it with "To:" set to the maintainer [*1*] and "cc:" the list [*2*]"

for the final submission, but later we see

  "Send it to the list and cc the maintainer."

Fix the later one to match the previous.

Signed-off-by: Slavomir Vlcek <[email-masked]>
Signed-off-by: Junio C Hamano <[email-masked]>
---
 Documentation/SubmittingPatches | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Documentation/SubmittingPatches b/Documentation/SubmittingPatches
index e6d46ed..fa71b5f 100644
--- a/Documentation/SubmittingPatches
+++ b/Documentation/SubmittingPatches
@@ -337,7 +337,7 @@ suggests to the contributors:
      spend their time to improve your patch.  Go back to step (2).
 
  (4) The list forms consensus that the last round of your patch is
-     good.  Send it to the list and cc the maintainer.
+     good.  Send it to the maintainer and cc the list.
 
  (5) A topic branch is created with the patch and is merged to 'next',
      and cooked further and eventually graduates to 'master'.
-- 
2.2.0-rc1-84-gcd6439f